## libdata-buffer-perl 0.04

=== debian/changelog ===
libdata-buffer-perl (0.04-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libdata-buffer-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 22 Oct 2022 11:08:47 +0100

libdata-buffer-perl (0.04-2) unstable; urgency=medium

  * Take over for the Debian Perl Group (cf.
    https://bugs.debian.org/978622)
  * debian/control: Added: Vcs-Git field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Changed:
    Maintainer set to Debian Perl Group <pkg-perl-
    maintainers@lists.alioth.debian.org> (was: Pierre-Matthieu Alamy
    <pm.alamy@habitat-humanisme.org>)
  * Remove Pierre-Matthieu and Florian, both not active anymore.
    Closes: #523381
  * debian/watch: use metacpan-based URL.
    Closes: #450291
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 4.5.1.
  * Set Rules-Requires-Root: no.
  * Drop unneeded version constraints from (build) dependencies.
  * Switch to source format "3.0 (quilt)".
  * Bump debhelper-compat to 13.
    Closes: #965634
  * debian/watch: use uscan version 4.
  * debian/rules: use dh(1).
  * debian/copyright: use Copyright-Format 1.0.
  * Add /me to Uploaders.

 -- gregor herrmann <gregoa@debian.org>  Fri, 01 Jan 2021 00:37:34 +0100

libdata-buffer-perl (0.04-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix FTBFS with Perl 5.10.  Closes: #467746

 -- Mark Hymers <mhy@debian.org>  Sat, 05 Apr 2008 21:08:56 +0100

libdata-buffer-perl (0.04-1) unstable; urgency=low

  * Initial release Closes: #364066

 -- Pierre-Matthieu Alamy <pm.alamy@habitat-humanisme.org>  Mon, 24 Apr 2006 13:30:42 +0000
