=== debian/control ===
Source: libdata-buffer-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdata-buffer-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdata-buffer-perl.git
Homepage: https://metacpan.org/release/Data-Buffer
Rules-Requires-Root: no

Package: libdata-buffer-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Multi-Arch: foreign
Description: Read/write buffer class for perl
 Data::Buffer implements a low-level binary buffer in which you can get
 and put integers, strings, and other data. Internally the implementation
 is based on pack and unpack, such that Data::Buffer is really a layer
 on top of those built-in functions.
