## libdata-buffer-perl 0.06

=== debian/changelog ===
libdata-buffer-perl (0.06-1) unstable; urgency=medium

  * Import upstream version 0.06.
  * Add debian/upstream/metadata.
  * Remove debian/tests/pkg-perl/use-name. We now have META.{yml,json}.
  * Update years of upstream and packaging copyright.
  * Update test dependencies.
  * Declare compliance with Debian Policy 4.7.0.
  * Annotate test-only build dependencies with <!nocheck>.

 -- gregor herrmann <gregoa@debian.org>  Sat, 16 Nov 2024 02:15:14 +0100
