=== debian/control ===
--- 
+++ 
@@ -5,8 +5,9 @@
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper-compat (= 13)
-Build-Depends-Indep: perl
-Standards-Version: 4.5.1
+Build-Depends-Indep: libtest-simple-perl (>= 1.302200) <!nocheck> | libtest2-suite-perl <!nocheck>,
+                     perl
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdata-buffer-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdata-buffer-perl.git
 Homepage: https://metacpan.org/release/Data-Buffer
@@ -14,9 +15,9 @@
 
 Package: libdata-buffer-perl
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends},
          ${perl:Depends}
-Multi-Arch: foreign
 Description: Read/write buffer class for perl
  Data::Buffer implements a low-level binary buffer in which you can get
  and put integers, strings, and other data. Internally the implementation
