=== debian/watch ===
version=4
https://metacpan.org/release/Data-Buffer   .*/Data-Buffer-v?@ANY_VERSION@@ARCHIVE_EXT@$
